/* Class = "NSTextFieldCell"; title = "Comic Life 2"; ObjectID = "8"; */
"Comic Life 2" = "Comic Life 2";

/* Class = "NSTextFieldCell"; title = "version"; ObjectID = "10"; */
"version" = "バージョン";

/* Class = "NSTextFieldCell"; title = "Unregistered"; ObjectID = "12"; */
"Unregistered" = "未登録";

/* Class = "NSTextFieldCell"; title = "Copyright © 2005-2010 plasq LLC. All rights reserved. plasq and the plasq logo are trademarks of plasq LLC. Comic Life is a trademark of plasq LLC."; ObjectID = "16"; */
"Copyright © 2005-2011 plasq LLC. All rights reserved. plasq and the plasq logo are trademarks of plasq LLC. Comic Life is a trademark of plasq LLC." = "Copyright © 2005-2011 plasq LLC.All rights reserved. plasq および plasq のロゴは plasq LLC の商標です。Comic Life は plasq LLC の商標です。";

/* Class = "NSTextFieldCell"; title = "version"; ObjectID = "19"; */
"version" = "バージョン";

/* Class = "NSButtonCell"; title = "Acknowledgements"; ObjectID = "21"; */
"Acknowledgements" = "謝辞";

/* Class = "NSButtonCell"; title = "License Agreement"; ObjectID = "23"; */
"License Agreement" = "使用許諾契約";

/* Class = "NSBox"; title = "Box"; ObjectID = "31"; */
"Box" = "Box";

